<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>pedestal.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>pedestal</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- THROTTLE -->
  <model>
    <path>Instruments/Throttle/throttle.xml</path>
    <offsets>
      <x-m> 0.00248 </x-m>
      <y-m> 0.00110 </y-m>
      <z-m> 0.05785 </z-m>
    </offsets>
  </model>

  <!-- OXYGEN -->
  <model>
    <path>Instruments/Oxygen/oxygen.xml</path>
    <offsets>
      <x-m> -0.23708 </x-m>
      <y-m> -0.04711 </y-m>
      <z-m>  0.08809 </z-m>
      <pitch-deg>43.36</pitch-deg>
    </offsets>
  </model>

  <!-- FLAPS -->
  <model>
    <path>Instruments/Flaps/flaps.xml</path>
    <offsets>
      <x-m> -0.24329 </x-m>
      <y-m>  0.03974 </y-m>
      <z-m>  0.09466 </z-m>
      <pitch-deg>42.58</pitch-deg>
    </offsets>
  </model>

  <!-- DECO -->
  <model>
    <path>Instruments/Deco/deco.xml</path>
    <offsets>
      <x-m> -0.24123 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m>  0.09153 </z-m>
      <pitch-deg>43.36</pitch-deg>
    </offsets>
  </model>

  <!-- GMA -->
  <model>
    <name>InstGMA</name>
    <path>Instruments/Gma350/gma350.xml</path>
    <offsets>
      <x-m> -0.28333 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m>  0.15013 </z-m>
      <pitch-deg>55</pitch-deg>
    </offsets>
  </model>

  <!-- GMC -->
  <model>
    <name>InstGMC</name>
    <path>Instruments/Gmc305/gmc305.xml</path>
    <offsets>
      <x-m> -0.31324 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m>  0.18090 </z-m>
      <pitch-deg>55</pitch-deg>
    </offsets>
  </model>

  <!-- KEYBOARD -->
  <model>
    <name>InstKBD</name>
    <path>Instruments/Keyboard/keyboard.xml</path>
    <offsets>
      <x-m> -0.35710 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m>  0.26381 </z-m>
      <pitch-deg>57.30</pitch-deg>
    </offsets>
  </model>

  <animation>
    <type>select</type>
    <object-name>InstGMA</object-name>
    <object-name>InstGMC</object-name>
    <object-name>InstKBD</object-name>
    <condition>
      <!-- <not><property>sim/model/classic-panel</property></not> -->
      <not><property>sim/multiplay/generic/bool[1]</property></not>
    </condition>
  </animation>

</PropertyList>
